# To change this license header, choose License Headers in Project Properties.
# To change this template file, choose Tools | Templates
# and open the template in the editor.

google.search.api_key=
google.search.id=
smartsociety.ask.message_url=http://localhost:9696/searchResult
smartsociety.peer_id=google